RubyGems Navigation menu

rack-mongoid_adapter 0.0.1

A rack application working as an adapter for Mongoid

Versionen:

  1. 0.0.3 - June 10, 2014 (8,5 KB)
  2. 0.0.2 - June 10, 2014 (8,5 KB)
  3. 0.0.1 - March 06, 2014 (8,5 KB)

Runtime Abhängigkeiten (5):

  • bson_ext >= 1.5.1
  • mem >= 0.0.5
  • mongoid >= 4.0.0.alpha2
  • rack >= 0
  • rack-multiplexer >= 0.0.6
  • Development Abhängigkeiten (6):

  • bundler ~> 1.5
  • pry = 0.9.12.6
  • rack-test = 0.6.2
  • rake >= 0
  • rspec = 2.14.1
  • rspec-json_matcher = 0.1.3
  • Besitzer:

    Autoren:

    • Ryo Nakamura

    SHA 256-Prüfsumme:

    1ce5a1d3d30492b5afaa0afc092cb72a42de78afd4818dc7eac2caed2b58d343

    Downloads insgesamt 4.477

    Für diese Version 1.290

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: None

    Links: